unit uReferenciasViewRegister;

interface

procedure RegisterViews;
procedure UnregisterViews;

implementation

uses
  uEditorRegistryUtils, uEditorReferencias;

procedure RegisterViews;
begin
  EditorRegistry.RegisterClass(TfEditorReferencias, 'EditorReferencias');
end;

procedure UnregisterViews;
begin
  EditorRegistry.UnRegisterClass(TfEditorReferencias);
end;

end.
